## Task Name

Два брата-шифровата
## Description

Недавно познакомился в гик-кафе с близнецами, долго с ними общались, прикольные чуваки, но немного странненькие, первый все рассказывал про сокрытие данных в музыке, видео или картинках, говорил, что пароль - это ненужная штука, ведь никто и так не поймет, что он сделал, а второй все время сидел и дырявил лист бумаги, на мой вопрос “зачем?”, он ответил, что сочиняет поэму  
Странные люди… поможешь мне понять, что они тут спрятали?)

**Примечание: обернуть в mctf{}**
### выдать файл twins.jpg

## Writeups
1. Открываем картинку из таска, просматриваем её
2. Юзаем утилиту steghide, не забывая про описание "пароль - это ненужная штука", то есть просто жмем enter при вводе пароля
3. Через Steghide достаем из картинки зипник, разархивируем его, получаем файл flag
4. Прочитав метаданные данного файла, понимаем, что это картинка, открываем ее, видим какие-то точки

![1](images/flag.png)

5. На картинке изображен шрифт Брайля
6. Дальше используем интеренет тулзы:
https://angelina-reader.ru/ - может прочитать по картинке, но не всегда верно, поэтому допольнительно используем, например, https://braille-txt.github.io/ - данная тулза поможет правильно записать шрифт брайля, чтобы мы смогли его скопировать и вставить в любой переводчик шрифта Брайля
https://symbl.cc/ru/tools/braille/:

![2](images/1.png)

переводчик:

![3](images/2.png)

перепроверяем на неправильные символы, переделываем их и копируем в переводчик при помощи https://braille-txt.github.io/

7. После чего получаем строку ```eavesdropp1ng```и оборачиваем её в mctf{}

8. Все! Флаг получен!

## Flag

mctf{eavesdropp1ng}
## Complexity

Easy
